@charset "UTF-8";
a.red_arrow {
  position: relative;
  display: inline-block;
  line-height: 1.1;
  padding-right: 15px; }
  a.red_arrow:hover {
    color: #da2028;
    text-decoration: underline; }
  a.red_arrow::after {
    font-family: 'FontAwesome';
    content: "";
    background: #da2028;
    color: white;
    font-size: 7px;
    line-height: 11px;
    position: absolute;
    width: 10px;
    text-align: center;
    height: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 5px;
    right: 0; }

a.red_plus {
  position: relative;
  display: inline-block;
  line-height: 1.1;
  padding-right: 15px; }
  a.red_plus:hover {
    color: #da2028;
    text-decoration: underline; }
  a.red_plus::after {
    font-family: 'FontAwesome';
    content: "";
    background: #da2028;
    color: white;
    font-size: 7px;
    line-height: 11px;
    position: absolute;
    width: 10px;
    text-align: center;
    height: 10px;
    top: 0;
    bottom: 0;
    margin: auto 0 auto 5px;
    right: 0; }

.block_link_image {
  margin: 0 0 1em 0px; }
  .block_link_image .image img {
    width: 100%; }
  .block_link_image .image iframe {
    width: 100%;
    height: auto;
    margin-bottom: -5px; }
  .block_link_image .wysiwyg {
    font-weight: bold;
    padding: .5em 10px;
    background: white;
    color: black;
    position: relative; }
    .block_link_image .wysiwyg p {
      color: black;
      margin: 0;
      font-weight: bold;
      line-height: 1.5em; }
      .block_link_image .wysiwyg p:after {
        color: #da2028; }
  .block_link_image .image + .wysiwyg:before {
    bottom: 100%;
    left: 15%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #ffffff;
    border-width: 10px;
    margin-left: -10px; }

.block_image_text {
  margin: 0 0 1em 0px; }
  .block_image_text .left {
    float: left;
    margin-right: 10px; }
  .block_image_text .right {
    float: right;
    margin-right: 10px;
    margin-left: 10px; }
  .block_image_text .image iframe {
    width: 100%;
    height: auto;
    margin-bottom: -5px; }
  .block_image_text .wysiwyg {
    padding-top: 0em;
    padding-bottom: 0.5em;
    color: black;
    position: relative; }
    .block_image_text .wysiwyg p {
      color: black;
      margin: 0;
      line-height: 1.5em; }
      .block_image_text .wysiwyg p:after {
        color: #da2028; }

.figure-wrapper {
  position: relative;
  display: table;
  width: 100%; }

.figure {
  background-color: white;
  text-align: center;
  width: 100%;
  height: 100%;
  margin: 0;
  position: relative;
  overflow: hidden;
  /* Template specific */ }
  .figure .figure-number {
    color: #da2028;
    vertical-align: top;
    display: block;
    font-weight: bold; }
  .figure .description {
    padding: 0 10px; }
  .figure .figure-text, .figure .figure-text > .exposant > p, .figure .figure-text > .description > p {
    display: block;
    color: black;
    font-size: 0.875rem;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4; }
  .figure .exposant {
    color: #da2028;
    font-size: 0.8125rem; }
  .figure.block_chiffre_big .figure-number {
    font-size: 6.25rem;
    line-height: 6.25rem;
    min-height: 6.25rem;
    position: relative; }
  .figure.block_chiffre_big .figure-text {
    position: relative; }
  .figure.block_chiffre_medium .figure-number {
    font-size: 5.3125rem;
    line-height: 5.3125rem;
    min-height: 5.3125rem;
    position: relative; }
  .figure.block_chiffre_medium .figure-text {
    position: relative; }
  .figure.block_chiffre_2columns {
    position: relative;
    padding: 15px 0;
    display: table-row;
    vertical-align: middle; }
    .figure.block_chiffre_2columns .figure-number {
      font-size: 6.875rem;
      height: 6.875rem;
      line-height: 1;
      /*top : 0;
                bottom: 0;
                margin: auto;
                position: absolute;
                left: 0;
                width: 42%;*/
      padding: 0 5%;
      position: relative;
      display: table-cell;
      vertical-align: middle; }
    .figure.block_chiffre_2columns .figure-text {
      text-align: left;
      padding: 0 5%;
      display: table-cell;
      vertical-align: middle; }
  .figure.block_chiffre_small .figure-number {
    font-size: 4.0625rem;
    line-height: 4.0625rem;
    min-height: 4.0625rem;
    position: relative; }
  .figure.block_chiffre_small .figure-text {
    position: relative; }

.grid-col {
  /* Does not apply to mobile */ }
  @media only screen and (min-width: 40.063em) {
    .grid-col:not(:last-child) .figure-wrapper {
      padding-right: 8px; }
    .grid-col:not(:first-child) .figure-wrapper {
      padding-left: 8px; } }

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  /* Block views specific */
  .desktop-4_tablet-down-2 .large-6.columns:nth-child(2) {
    margin-top: 10px; }
  /* Figures */ }

/* Mobile */
@media only screen and (max-width: 40em) {
  /* Block views specific */
  .desktop-4_tablet-down-2 .large-6.columns .block.column:nth-child(2) {
    margin-top: 10px;
    margin-bottom: 10px; }
  /* Figures */
  .figure-wrapper .figure-text, .figure-wrapper .figure-text > .exposant > p, .figure-wrapper .figure-text > .description > p {
    font-size: 1.25rem; } }
